RubyGems Navigation menu

lambom 0.4.3

Riyic is a server configuration service based on chef (http://riyic.com). The lambom gem is a tool to apply chef configurations generated with the riyic service, or defined in a pair of plain text files (a json attributes file where the server configuration is detailed and a berkshelf file which specifies cookbooks restrictions and sources).

Versions:

  1. 0.4.3 - January 21, 2014 (12 KB)
  2. 0.4.2 - January 21, 2014 (12 KB)
  3. 0.3.5 - December 23, 2013 (11 KB)
  4. 0.3.1 - December 17, 2013 (11.5 KB)
  5. 0.3.0 - December 17, 2013 (11.5 KB)
Show all versions (10 total)

Development Dependencies:

Authors:

  • J. Gomez

Owners:

Ac61b69813e3254a5ffaf678deb7779a

Total downloads 4,096

For this version 412

Show all versions (10 total)

Required Ruby Version: None

Licenses:

Apache-2.0

Gemfile:
gem 'lambom', '~> 0.4.3' = Copy to clipboard Copied!

install:
gem install lambom = Copy to clipboard Copied!

Links: